View Issue Details

IDProjectCategoryView StatusLast Update
0003552PluginsProcListpublic2019-02-27 06:47
Reporteralexfbg Assigned ToDrKnS  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 
Product Version3.0 
Fixed in Version3.0 
Summary0003552: В деталях процесса в CommandLine 128-ой символ строки *всегда* заменяется на символ "*" (звездочка) - его кто-то перезаписывает
DescriptionВ деталях процесса в CommandLine 128-ой символ строки *всегда* заменяется на символ "*" (звездочка) - его кто-то перезаписывает.
Steps To ReproduceШаги воспроизведения:
1. Запустить любой процесс с командной строкой на 130 и более символов.
2. Запустить плагин Process List: F11 -> Process List
3. Найти запущенный в п. 1 процесс в списке процессов.
4. Нажать F4, чтобы получить подробное описание процесса
5. Посмотреть значение CommandLine

Текущее поведение:
В позиции 128-ого символа в строке вместо оригинальных данных будет символ "*" (перезаписан поверх оригинальных данных)

Ожидаемое поведение:
Вывод корректной строки запуска
TagsNo tags attached.

Relationships

has duplicate 0001671 closed2useven10 ProcList показывает символ * на 128 позиции командной строки процесса 

Activities

shmuel

2017-11-12 19:35

developer   bugnote:0015833

Есть такое. Сходу найти в чём дело не получилось, может ещё вернусь к этому.

DrKnS

2017-11-12 20:04

administrator   bugnote:0015834

186.

Issue History

Date Modified Username Field Change
2017-11-12 02:09 alexfbg New Issue
2017-11-12 19:35 shmuel Note Added: 0015833
2017-11-12 20:04 DrKnS Assigned To => DrKnS
2017-11-12 20:04 DrKnS Status new => feedback
2017-11-12 20:04 DrKnS Note Added: 0015834
2017-11-23 21:20 DrKnS Status feedback => closed
2017-11-23 21:20 DrKnS Resolution open => fixed
2017-11-23 21:20 DrKnS Fixed in Version => 3.0
2019-02-27 06:47 2useven10 Relationship added has duplicate 0001671